@Kopernicus
{
 Body
 {
		name= Kaitain
		cacheFile = EternalBlack/Kaitain.bin
		Template
		{
			name = Jool
		}
		Properties
        {
         description = Dwarfing it's own parent star, Kaitain is a giant gas planet, fear not however, for it is about as dense as a marshmallow. It is surrounded by a plethora of moons the likes of which no Kerbal has seen in thousands of millennia.
         radius = 12165000
		 geeASL = 1.72318
        }
		Atmosphere
		{
			oxygen = True
			AtmosphereFromGround
			{
				waveLength = 0.657,0.932,0,1.0
			}
			ambientColor = 0.250980407,0.243137255,0.254901975,1
		}
		ScaledVersion
		{
			type = Vacuum
			Material
			{
				mainTex = EternalBlack/Materials/Kaitain_Color.jpg
				//normals = EternalBlack/Materials/Kaitain_Normal.png
			}
		}
		Orbit
        {
			referenceBody = Haven
            semiMajorAxis = 425998402 
            inclination = 3 
            argumentOfPeriapsis = 809 
            color = 1,0.5,0,1
        }
	}
}